> ## Documentation Index
> Fetch the complete documentation index at: https://docs.gleap.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Get help center sources



## OpenAPI

````yaml https://api.gleap.io/api-docs.json get /shared/helpcenter/sources
openapi: 3.0.0
info:
  title: gleap-server
  version: 14.0.0
  contact: {}
servers:
  - url: https://api.gleap.io/v3
security: []
paths:
  /shared/helpcenter/sources:
    get:
      tags:
        - Help center
      summary: Get help center sources
      operationId: GetHelpcenterSources
      parameters: []
      responses:
        '200':
          description: Ok
          content:
            application/json:
              schema:
                properties:
                  sources:
                    items:
                      properties:
                        sourceType: {}
                        type:
                          type: string
                        extract: {}
                        url: {}
                        title: {}
                        id: {}
                      required:
                        - sourceType
                        - type
                        - extract
                        - url
                        - title
                        - id
                      type: object
                    type: array
                required:
                  - sources
                type: object
      security: []

````